
[Interface]
PrivateKey = WMPT+ea9F3Ivt03tBS0tojOfOeZ+92Pu7BwntONn63k=
Address = 10.8.0.10/24
DNS = 1.1.1.1

[Peer]
PublicKey = 9QxdhwksDMox16om94jXqIBiKRieblkqIFEOVIdBvic=
PresharedKey = bwtoCeszRXAJhVlKCkg/WtboipFWv8IGgvqYHf1LneY=
AllowedIPs = 0.0.0.0/0, ::/0
PersistentKeepalive = 0
Endpoint = vpn.estigarribia.org:51820